.product-info {
  span {
    display: block;

    strong {
      text-transform: uppercase;
    }

    &:nth-child(2n) {
      margin: 0 0 20px;
    }
  }
}

.product {
  text-align: center;

  img {
    width: 240px;
    height: 160px;
  }  
}

.product-detail {
  .actions {
    justify-content: flex-end;
    margin: 8px;
  }
}

.revision {
  margin: 0 0 24px;

  .information {
    border-radius: 4px 4px 0 0;
    background-color: #f7f7f7;
    padding: 8px 12px;
  }

  .details {
    background-color: #fff;
    border: 1px solid #f7f7f7;
    border-top: none;
    padding: 8px 0;
  }
}